footer{
    background-color: var(--color3Light);
    padding: 2vw;
    margin-top:40px;
    .myIcons{
        display: inline-flex;
        width: 1.2em;
        height: 1.2em;
        place-items: center;
        place-content: center;
        border-radius: .5rem;
        background-color: var(--color3);
        color:white;
        margin: .1em;
        padding-top: .3em;
        font-size: 1.5rem;
    }
    #footerContainer{
        display: flex;
        flex-wrap: wrap;
        gap: 1em;
        > * {
            flex-basis: 300px;
            flex-shrink: 1;
            flex-grow:2;
        }
        #footerLinks a{
            display: block;
        }
        #socials{
            display: flex;
            a{
                border-radius: 10px;
                padding: 2px;
                
            color:white;
            }
        }
        #associations{
            text-align: center;
            img{
                width: 80px;
                height: 80px;
                object-fit: contain;
            }
        }
        }
    
    #copyright{
        text-align: center;
        width:100%;
        font-size: small;
    }
}
